@charset "UTF-8";

/* CSS Document */

html,body { line-height:1.7;}
#nav_local { display:none;}
#breadcrumb div { padding:8px 0 0 0;} /* 表示対策 */
#footer { margin-top:0;}

#content p { font-family: 'ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝','ＭＳ 明朝', serif;}
.win #content p {letter-spacing:1px;}
#content * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#content .op_set {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#content .sec_inner { width:960px; margin:0 auto;}

#content .sec_list { padding: 1.7em 0;}
#content .sec_list li span { position:absolute; top:0; left:0;}
#content .sec_list.type1 li p { position:relative; padding-left:15px;}
#content .sec_list.type2 li p { position:relative; padding-left:50px;}
#content .sec_list.type3 li p { position:relative; padding-left:20px;}

#now_day { width:100%; height:300px; overflow:hidden; position:relative;}
#now_day img { width:100%; position:absolute; top:0; left:0; z-index:0;}
#now_day p {
	position:absolute; bottom:10px; left:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:63%; color:#FFF;
}













